body,input,form,p,pre,h1,h1,h3,h4,h5,h6{
    margin: 0;
    padding: 0;
}
ul,li,ol,dl,dt,dd{
    margin: 0;
    padding: 0;
    list-style: none;
}
a{
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
a:visited { text-decoration: none; }
a:hover { text-decoration: none;}
a:focus { outline:0;text-decoration: none;}
a:active { text-decoration: none; }
input[type="button"],button,a{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
img{
    border: 0;
}
body{
    font-family:  Microsoft YaHei, Arial, Helvetica, sans-serif !important;
    -webkit-user-select: none;
    color: #283138;
    line-height: 1;
}
input,textarea{
    outline: none;
}
.row-no-margin{
    margin-left:0;
    margin-right: 0;
}
.col-no-padding{
    padding-left: 0;
    padding-right: 0;
}
.content_outer{
    width: 100%;
}
.content{
    max-width: 1366px;
    margin: 0 auto;
}